/*banner*/
.banner{ width: 100%; min-width: 1200px; height: auto; overflow: hidden; position: relative;}
.banner_nav{ width: 100%; height: 120px; background-color: #f5f5f5;}
.banner_nav .bn_main{ width: 1200px; height: 120px; overflow: hidden; margin: 0 auto;}
.banner_nav .bn_main .bn_box{ display: block; text-decoration: none; float: left; width: 250px; height: 80px; background-color: #f5f5f5; padding: 20px 25px; overflow: hidden;}
.banner_nav .bn_main .bn_box .bn_box_tit{ width: 250px; height: 20px; line-height: 20px; font-size: 18px; font-weight: bold; color: #333; overflow: hidden;}
.banner_nav .bn_main .bn_box .bn_box_xian{ width: 40px; height: 2px; margin: 10px 0; background-color: #1474d8;}
.banner_nav .bn_main .bn_box p{ padding: 0; margin: 0; width: 250px; height: 40px; color: #333; font-size: 14px; overflow: hidden;}
.banner_nav .bn_main .bn_box:hover{ background-color: #fff;}
/*最新会议*/
.newhy{ width: 1200px; height: auto; overflow: hidden; margin: 0 auto;}
.biaoti{ width: 1200px; height: 40px; margin-top: 60px; line-height: 40px; overflow: hidden; font-size: 30px; text-align: center; color: #333; font-weight: bold;}
.newhy .newhy_max{ width: 1180px; height: auto; margin-top: 30px; padding: 20px 10px; overflow: hidden;}
.newhy .newhy_max .newhy_box{ width: 380px; height: auto; overflow: hidden; padding-bottom: 20px; box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px 0px;  float: left;}
.newhy .newhy_max .newhy_box .newhy_box_img{ display: block; width: 100%; height: 200px; overflow: hidden; display: flex; -webkit-justify-content: center; justify-content: center; -webkit-align-items: center; align-items: center;}
.newhy .newhy_max .newhy_box .newhy_box_img img{ width: 100%; height: auto;}
.newhy .newhy_max .newhy_box .newhy_box_tit{ width: 356px; height: 25px; line-height: 25px; color: #000; padding: 0 15px; margin-top: 15px; font-size: 18px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.newhy .newhy_max .newhy_box .newhy_box_gjc{ width: 356px; height: 20px; line-height: 20px; padding: 0 15px; color: #9b9b9b; margin-top: 6px; font-size: 12px; display:box; display:-moz-box; display: -webkit-box; box-flex:1; -moz-box-flex:1; -webkit-line-clamp: 1; box-orient: vertical; -webkit-box-orient: vertical; -moz-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; white-space: normal;}
.newhy .newhy_max .newhy_box .newhy_box_gjc span{ display: inline-block; height: 20px; margin-right: 12px;}
.newhy .newhy_max .newhy_box .newhy_box_more{ text-decoration: none; width: 70px; height: 20px; margin-top: 12px; margin-left: 15px; overflow: hidden; display: block;}
.newhy .newhy_max .newhy_box .newhy_box_more span{ font-size: 12px; overflow: hidden; height: 20px; line-height: 20px; color: #1474d8; float: left;}
.newhy .newhy_max .newhy_box .newhy_box_more img{ float: left; width: 14px; height: 14px; margin: 3px 0 0 5px; border: none;}
.newhy .newhy_more{ text-decoration: none; width: 70px; height: 20px; margin: 0 auto; overflow: hidden; display: block;}
.newhy .newhy_more span{ font-size: 12px; overflow: hidden; height: 20px; line-height: 20px; color: #1474d8; float: left;}
.newhy .newhy_more img{ float: left; width: 14px; height: 14px; margin: 3px 0 0 5px; border: none;}

/*核心产品*/
.chanpin{ width: 100%; min-width: 1200px; height: auto; overflow: hidden; background-color: #f5f5f5; margin-top: 50px;}
.chanpin .chanpin_main{ width: 1200px; height: auto; overflow: hidden; margin: 0 auto 50px;}
.chanpin .chanpin_main .chanpin_box{ width: 1180px; height: auto; margin-top: 30px; padding: 0 10px 10px; overflow: hidden;}
.chanpin_box .chanpin_liu{ float: left; width: 340px; height: 140px; padding: 30px 20px; background-color: #fff; box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px 0px;  margin-top: 20px;}
.chanpin_box .chanpin_liu .chanpin_liu_img{ float: left; width: 70px; height: 140px; overflow: hidden;}
.chanpin_box .chanpin_liu .chanpin_liu_img img{ width: 100%; height: auto; border: none;}
.chanpin_box .chanpin_liu .chanpin_liu_rig{ float: left; width: 250px; height: 140px; overflow: hidden; margin-left: 20px;}
.chanpin_box .chanpin_liu .chanpin_liu_rig .chanpin_liu_tit{ color: #000; font-size: 24px; width: 250px; height: 30px; line-height: 30px;}
.chanpin_box .chanpin_liu .chanpin_liu_rig .chanpin_liu_mintit{ width: 250px; height: 20px; margin-top: 5px; line-height: 20px; overflow: hidden; font-size: 16px; color: #000;}
.chanpin_box .chanpin_liu .chanpin_liu_rig .chanpin_liu_txt{ width: 250px; height: auto; max-height: 48px; margin-top: 8px; line-height: 24px; color: #666; font-size: 13px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.chanpin_more{ text-decoration: none; width: 70px; height: 20px; margin-top: 9px; overflow: hidden; display: block;}
.chanpin_more span{ font-size: 12px; overflow: hidden; height: 20px; line-height: 20px; color: #1474d8; float: left;}
.chanpin_more img{ float: left; width: 14px; height: 14px; margin: 3px 0 0 5px; border: none;}
/*会议回顾*/
.huigu{ clear: both; width: 100%; min-width: 1200px; height: auto; background: url(product_bg.png) center center/100% 100% no-repeat; overflow: hidden;}
.huigu .huigu_tit{ width: 1200px; height: auto; overflow: hidden; margin: 60px auto 0;}
.huigu .huigu_tit div{ width: 1200px; height: 40px; line-height: 40px; text-align: center; color: #fff; font-size: 30px; font-weight: bold;}
.huigu .huigu_tit p{ padding: 0; margin: 0; width: 1200px; height: auto; max-height: 50px; line-height: 26px; margin-top: 10px; color: #fff; text-align: center; font-size: 16px; overflow: hidden;}

.huigu .huigu_main{ width: 1100px; height: 500px; padding: 0 50px; overflow: hidden; background-color: #fff; margin: 30px auto 70px;}
.huigu .huigu_main .huigu_fenl{ width: 1100px; height: 30px; margin-top: 30px; overflow: hidden;}
.huigu .huigu_main .huigu_fenl li{ float: left; height: 30px; margin-right: 60px; cursor: pointer; overflow: hidden; line-height: 30px; font-size: 18px; color: #333;}
.huigu .huigu_main .huigu_swi{ width: 1100px; height: auto; margin-top: 25px; overflow: hidden; position: relative;}
.huigu .huigu_main .huigu_box{ width: 1100px; height: auto; overflow: hidden;}
.huigu .huigu_main .huigu_box .huigu_box_img{ float: left; width: 570px; height: 370px; overflow: hidden;}
.huigu .huigu_main .huigu_box .huigu_box_rig{ float: left; width: 490px; height: 370px; margin-left: 40px;}
.huigu .huigu_main .huigu_box .huigu_box_rig div{ width: 490px; height: 35px; line-height: 35px; overflow: hidden; font-size: 24px; color: #333;}
.huigu .huigu_main .huigu_box .huigu_box_rig p{ width: 490px; height: auto; max-height: 250px; color: #333; overflow: hidden; padding: 0; margin: 20px 0 0;}

/*邀请嘉宾*/
.jiabin{ width: 100%; min-width: 1200px; height: auto; overflow: hidden; padding: 40px 0 70px; background-color: #f5f5f5;}
.jiabin .jiabin_tit{ width: 1200px; height: auto; overflow: hidden; margin: 0 auto;}
.jiabin .jiabin_tit div{ width: 1200px; height: 40px; line-height: 40px; text-align: center; color: #333; font-size: 30px; font-weight: bold;}
.jiabin .jiabin_tit p{ padding: 0; margin: 0; width: 1200px; height: 50px; line-height: 26px; margin-top: 20px; color: #666; text-align: center; font-size: 14px;}

.jiabin .jiabin_main{ width: 1200px; height: auto; background-color: #fff; padding: 10px 0 20px; margin: 40px auto 0; overflow: hidden;}
.jiabin .jiabin_main .jiabin_box{ float: left; width: 200px; height: 250px; overflow: hidden; overflow: hidden;}
.jiabin .jiabin_main .jiabin_box a{ width: 120px; height: 120px; overflow: hidden; border-radius: 100px; margin: 20px auto 0; display: block;}
.jiabin .jiabin_main .jiabin_box a img{ width: 120px; height: 120px; border: none;}
.jiabin .jiabin_main .jiabin_box .jiabin_name{ width: 200px; height: 20px; line-height: 20px; text-align: center; margin-top: 15px; color: #000; font-size: 16px; overflow: hidden; font-weight: bold;}
.jiabin .jiabin_main .jiabin_box P{ width: 200px; height: 40px; overflow: hidden; text-align: center; font-size: 14px; color: #7b8292; padding: 0; margin: 5px 0 0 0;}
.jiabin .jiabin_main .jiabin_box .jiabin_xuewei{ width: 200px; height: 20px; margin-top: 5px; text-align: center; overflow: hidden; font-size: 14px; color: #7b8292;}
/*我们的客户*/
.kehu{ width: 1200px; height: auto; overflow: hidden; margin: 0 auto;}
.kehu .kehu_ul{ width: 1200px; height: 46px; margin-top: 40px; background: url(kehu.jpg) 0 bottom/100% 2px no-repeat; overflow: hidden;}
.kehu .kehu_ul li{ float: left; width: 150px; text-align: center; overflow: hidden; height: 46px;}
.kehu .kehu_ul li a{ font-size: 18px; color: #333; display: inline-block; height: 44px; text-decoration: none; border-bottom: 2px solid transparent;}
.kehu .kehu_logo{ width: 1200px; height: auto; overflow: hidden; margin: 10px 0 60px;}
.kehu .kehu_logo li{ float: left; width: 171px; height: 80px; overflow: hidden; margin-top: 25px;}
.kehu .kehu_logo li a{ display: block; width: 60%; height: 80px; line-height: 75px; overflow: hidden; margin: 0 auto; text-align: center;}
.kehu .kehu_logo li a img{ width: 100%; height: auto; vertical-align: middle;}


/*联系我们*/
.lxwm{ width: 100%; min-width: 1200px; height: 400px; overflow: hidden; background: url(lxwm_bg.png) center 0/100% no-repeat;}
.lxwm .lxwm_main{ width: 1200px; height: 400px; margin: 0 auto; overflow: hidden;}
.lxwm .lxwm_main .lxwm_r{ float: right; width: 580px; height: auto; overflow: hidden; margin-top: 50px;}
.lxwm .lxwm_main .lxwm_r .lxwm_hezuo{ width: 580px; height: 130px; overflow: hidden; background-color: #1e72bc;}
.lxwm .lxwm_main .lxwm_r .lxwm_hezuo .lxwm_hz_left{ float: left; width: 120px; height: 130px; line-height: 125px; text-align: center; overflow: hidden;}
.lxwm .lxwm_main .lxwm_r .lxwm_hezuo .lxwm_hz_left img{ width: 70px; height: 70px; vertical-align: middle; border: none;}
.lxwm .lxwm_main .lxwm_r .lxwm_hezuo .lxwm_hz_mod{ float: left; width: 350px; height: 130px; overflow: hidden;}
.lxwm .lxwm_main .lxwm_r .lxwm_hezuo .lxwm_hz_mod div{ width: 350px; height: 30px; line-height: 30px; margin-top: 27px; font-size: 22px; overflow: hidden; color: #fff;}
.lxwm .lxwm_main .lxwm_r .lxwm_hezuo .lxwm_hz_mod p{ width: 350px; height: 35px; line-height: 18px; color: #fff; font-size: 12px; padding: 0; margin: 5px 0 0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}

.lxwm .lxwm_main .lxwm_r .lxwm_hezuo .lxwm_hz_rig{ display: block; float: right; width: 70px; height: 130px; text-align: center; line-height: 125px; background-color: #4b8ec9; overflow: hidden;}
.lxwm .lxwm_main .lxwm_r .lxwm_hezuo .lxwm_hz_rig img{ width: 40px; height: 40px; vertical-align: middle;}

